import Vue from 'vue'
import App from './App'
import emptyView from './components/empty-view.vue';

import utils from './common/utils.js';
Vue.prototype.$RULE = utils.tokenJs;


Vue.component('emptyView', emptyView);
Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
	...App
})
app.$mount()
